@media only screen and (max-width: 1140px) {
/* if needed */

	.mobilemenu {
	  display: block;
	}

	.menu ul, menu:active ul {
		/*display: none;*/
	}

	h1 {
		font-size: 2.6250rem;
		line-height: 1.1429;
	}

	h2 {
		font-size: 2.0000rem;
		line-height: 1.1875;
	}

	h3 {
		font-size: 1.5000rem;
		line-height: 1.1667;
	}

	h4 {
		font-size: 1.1250rem;
		line-height: 1.2222;
	}

	p, ul li, .button, ul#nav-main {
		font-size: 0.8750rem;
		line-height: 2;
	}

	.button {
		padding: 8px 16px;
	}

	div.quote {
		width: 60%;
		margin-left: 0;
	}

	div.imagequote {
		width: 60%;
		margin-right: 0;
	}

	body .block {
	padding: 0 0 20px 0;
	}

	/* Shrink Header */
	body {
	padding-top: 70px;
	}

	.header  {
	    height: 70px;
	}

	.header .logo {
		width: 317px;
	}

	.header .logo img, .header.shrink .logo img  {
		width: 60%;
	}
	/* /Shrink Header */
	#main_categories p {
		display: none;
	}
}


@media only screen and (max-width: 960px) {
/* if needed */


}


@media only screen and (max-width: 854px) {
/* if needed */


}

@media only screen and (max-width: 800px) {



}

@media only screen and (max-width: 920px) {
/* test down to 720 */
	#main_categories p,
	.navigation .menu{
		display: none;
	}
	.hamburger {
		display: block !important;
		position: fixed;
		top: 20px;
		right: 20px;

	}

	.mobile-menu{padding-top: 40px;}

	.mobile-menu .share_container{position: absolute; width: 100%; bottom: 0;}
	.mobile-menu .search_landing{position: relative;     margin: 40px auto 127px; bottom: 0;}

	.mobile-menu>ul{padding-left: 0px;    margin-left: 0;}

	.mobile-menu .current-menu-item>a, .mobile-menu .current-page-ancestor>a, .mobile-menu .current-menu-ancestor>a, .mobile-menu 	.current_page_ancestor>a{font-weight: 800;}

	#menu-item-1701{margin-left: 74px;}

	.mobile-menu li{list-style: none; height: 20px; text-align: left; font-size:24px; display: table;margin-bottom: 0; }

	.mobile-menu .sub-menu li{font-size: 18px;margin: 10px;}

	body .crumbs.wrapper{padding: 2% 10%;}

	.mobile-menu .sub-menu .sub-menu li{font-size: 15px;}

	.mobile-menu .sub-menu{display: none; }

	.mobile-menu>ul>li>.sub-menu{padding-left: 32px;}
	.mobile-menu>ul>li>.sub-menu .sub-menu{padding-left: 6px; margin-left: 0;}
	.mobile-menu>ul>li>.sub-menu>li>a{ padding-bottom: 10px;display: block;}

	.mobile-menu>ul>.menu-item-has-children:before{content: "+"; cursor: pointer; margin-right: 20px; padding: 20px;}

	.column.parts-5 {
		width: 19%;
	}

	.column.parts-5+.parts-5 {
		margin-left: 8% !important;
	}

	.column.parts-5:nth-child(4n+1) {
		margin-left: 0 !important;
	}

	.column.parts-5:nth-child(1n+5) {
		margin-top: 60px;
	}

	.mobile-menu #menu-item-1811>ul>li, .mobile-menu #menu-item-1811>ul>li>a{
		cursor: default !important;
	}

	.mobile-menu #menu-item-1811>ul>li>a:hover, .mobile-menu #menu-item-1811>ul>li>a:visited:hover {
    /* color: #555; */
    text-decoration: none;
	}

	h1 {
		font-size: 2.0000rem;
		line-height: 0.8750;
	}

	h2 {
		font-size: 1.7500rem;
		line-height: 1.2143;
	}

	h3 {
		font-size: 1.3750rem;
		line-height: 1.2727;
	}

	h4 {
		font-size: 1.1250rem;
		line-height: 1.2222;
	}

	p, ul li, ol li, .button {
		font-size: 0.8125rem;
		line-height: 2;
	}

	div.quote, div.imagequote, blockquote {
		float:none;
		width: 100%;
		margin: 0;
	}

	.wrapper.mid .wp-caption.alignleft {
		margin-left: 0;
	}

	.wrapper.mid .wp-caption.alignright {
		margin-right: 0;
	}


	.wrapper.mid{
		padding-left: 10%; padding-right: 10%;
	}

}


@media only screen and (max-width: 667px) {
/* test down to 568 */

body .block .column, body .column,
body .block[class*="size-"] .column {
	display: block !important;
	width: 100% !important;
}

body .block .column+.column, body .column+.column  {
	margin: 1.5rem 0 0 0 !important;
}

body .imaged.fullwidth .wideimg {
	position: static;
	width: calc(100% + 20px);
	min-height: 250px;
	padding-top: 50%;
	margin-left: -10px;
}

	#main_categories {
		height:auto;

	}

	.category_block {
		height: 250px !important;
		border-bottom: 1px solid #fff;
		}

	[class*='col-'] {
		float: none;
		display: block;
		width: 100%;
		height: auto;
	}

	.wrapper.mid .wp-caption.alignright, .wrapper.mid .wp-caption.alignleft, blockquote.text_quote_left, blockquote.text_quote_right {
		display: block;
		float: none;
		width: 100% !important;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 1.5em;
	}

	.wrapper.mid .wp-caption.alignright img{
		margin-left: 0;
		width: 100%;
	}

	.wrapper.mid .wp-caption.alignleft img{
		margin-left: 0;
		width: 100%;
	}

	.slider_photo {
		width: 100%;
		z-index: 1;
	}
	.slider_content {
		width: 100%;
		z-index: 2;
		position:absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(26,154,173,0.85)
		}

	.verkkokurssi .slider_content { /* Verkkokurssi */
		background: rgba(167,207,125,0.85)
	}

	.opettajalle .slider_content { /* Opettajalle */
		background: rgba(245,110,93,0.85)
	}

	.opi-ihmisoikeuksista .slider_content { /* Opi ihmisoikeuksista */
		background: rgba(178,107,169,0.85)
	}





}


@media only screen and (max-width: 540px) {
/* if needed */


}


@media only screen and (max-width: 480px) {
/* if needed */
	body .crumbs.wrapper{padding: 5% 5% 0;}
	.single-harjoitukset .wrapper{padding: 0 10%;}
	.crumbs li{font-size: 0.7rem;}

}


@media only screen and (max-width: 375px) {
/* down to 320 */


}
